Subject: COSMO for hexane?

From: [email-masked] (Doug Smith)
Date: Thu, 18 Apr 1996 02:45:47 +0000

Does anyone have any experience, knowledge, stories, or warnings about using
the COSMO method in MOPAC93 to simulate a linear hydrocarbon solvent such as
n-hexane? I understand that the preferred method is more likely the SM4
model of Cramer and Truhlar, but I don't have AMSOL in hand.

Doug
--
Dr. Douglas A. Smith, President and CEO     |  voice: (814) 262-9091
The DASGroup, Inc.                          |    fax: (814) 262-9337
325 Beaver Court                            |  email: [email-masked]
Johnstown, PA 15905-1801                    |     

Contract R&D specialists in computational chemistry, process modeling,
synthesis and design of novel compounds for chemistry, materials science,
and biotechnology.